<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="79e4b012b8e63208fb844bd3bc361262">
  <dict>
    <!--2023-03-06 17:36:41.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2023-03-06 17:36:41.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-06 17:36:41.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-03-06 17:36:41.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
